### Method

# GtkSource HoverDisplay insert_after

#### Declaration [src]

    void
    gtk_source_hover_display_insert_after (
      GtkSourceHoverDisplay* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description

No description available.

#### Parameters

`child`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.

`sibling`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.